﻿.mastermenu{
	z-index:1;
	position:relative;
	height:16px;
	line-height:16px;
}
.submenu{
	background-color:white;
	color:#444444;
	z-index:2;
	position:absolute;
bottom: 16px;
right:0px;
text-align:left;
font-size:12px;
width:120px;

	}
.submenu a{
	color:#45889F;
	text-decoration:none;
}
.submenu a:hover{
	color:#93c3d4;
	text-decoration:none;
}
.submenuline
{
	border-bottom:1px #909090 solid;
	border-collapse:collapse;
}
.submenutable
{
	border-collapse:collapse;
}
.submenurow
{
	border:1px #909090 solid;
	vertical-align:top;
	padding-top:1px;
	height:20px;

}
